<ion-view view-title="Publicando em {{profiledata.feed_view}}" cache-view="false">
    <ion-content class="newpost">
        <form name="postForm" class="form-data form-data-newpost" novalidate>
            <ion-list class="form">
                <ion-item class="item item-input">
                    <!-- <textcomplete  members='members' message='message' ng-model="data.post_text = message" required placeholder="O que você gostaria de compartilhar?" rows="12"></textcomplete> -->
                    <textcomplete  members='members' message='data.post_text' ng-model="data.post_text" required placeholder="O que você gostaria de compartilhar?" rows="12"></textcomplete>
                </ion-item>
            </ion-list>
            <ion-list class="form newpost-button">
                <div class="row padding">
                    <div class="col col-50">
                        <ion-item class="item item-input foto-item" ng-hide="photoType == 'cam' || photoType == 'video' ">
                            <a class="" ng-click="opengallery();">
                                <i class="icon-paperclip"></i>
                            </a>
                        </ion-item>
                        <p ng-show="photoType == 'gallery'" ng-class="{'p-active': photoType == 'gallery'}">{{imagesuri.length}} Fotos Anexadas</p>
                        <ion-item class="item item-input foto-item" ng-hide="photoType == 'gallery' || photoType =='video' ">
                            <a class="" ng-click="takeAPicture();">
                                <i class="icon-camera"></i>
                            </a>
                        </ion-item>
                        <p ng-show="photoType == 'cam'" ng-class="{'p-active': photoType == 'cam'}">Foto Tirada</p>
                        <div>
                            <p ng-show="photoType == 'video'" ng-class="{'p-active': photoType == 'video'}">Vídeo anexado</p>
                            <!--<ion-item ng-hide="photoType == 'cam' || photoType == 'gallery' || video.name=='video_refriplay.mp4' " class="item item-input foto-item" ng-class="{'video-active': photoType == 'video'}">
                                <a class="" ng-click="openVideoCam();">
                                    <i class="icon-video"></i>
                                </a>
                            </ion-item>-->
                        </div>
                    </div>                    
                    <div class="col col-50">
                        <ion-item class="item item-input">
                            <button class="button" type="submit" ng-click="addPost();data.post_text='';"><i class="icon-edit-2"></i>Publicar</button>
                        </ion-item>
                    </div>
                </div>

            </ion-list>
        </form>
    </ion-content>
</ion-view>
